#ifndef MALHATEXTURA_H
#define MALHATEXTURA_H

#include "mesh.h"

#include <GL/glut.h>
#include <iostream>
#include <string.h>
#include <stdio.h>
#include <fstream>
#include "dcimage.h"
using namespace std;

class Malhatextura
{
public:


	Malhatextura();
	void carregaObjetoTextura(); 
	void drawMesh2(Mesh& m);


};

#endif